/* Noble Medical Diagnostic Centre */

body, #slider, .wrap, .slide-content{
    margin: 0;
    padding: 0;
    /* font-family: Arial, Helvetica, sans-serif; */
    width: 100%;
    height: 60vh;
    overflow-x: hidden;
}

.parent1{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    height: 30vh;
    margin: 1% 4% -5% 4%;
    /* border: 8px solid black; */
}
.parent1 img{
    width: 35%;
}
.first{
    display: flex;
    /* flex-direction: row; */
    width: 42%;
    /* border: 2px solid black; */
}
.first img{
    width: 200px;
    height: 200px;
}
.share{
    display: flex;
    flex-direction: column;
}
.share h1{
    color: rgb(3, 124, 112);
    padding-top: 11%;
    line-height: 0%;
    font-weight: 900;
}
.share p{
    font-size: 0.7rem;
    text-align: center;
    line-height: 0%;
    font-weight: 900;
    color: rgb(55, 51, 51);
}
.sec{
    display: flex;
    flex-direction: row;
    width: 65%;
    /* border: 2px solid black; */
    margin-top: -3%;
}
.sec ul li{
    list-style: none;
    width: 100%;
}
.sec ul li a{
    text-decoration: none;
    /* color: rgb(85, 79, 79); */
    color: rgb(55, 51, 51);
    font-weight: 600;
    /* font-size: 0.7rem; */
}
.sec ul{
    display: flex;
    flex-direction: row;
    width: 100%;
}
.menu{
    width: 15%;
     /* border: 2px solid black; */
     text-align: center;
     /* padding: 2%; */
}
.menu a:hover{
    background-color: #091E3E;
    color: white;
}
.menuB{
    width: 18%;
     /* border: 2px solid black; */
     text-align: center;
     /* padding: 2%; */
}
.menuB a:hover{
    background-color: #091E3E;
    color: white;
}
.menu a{
    width: 100%;
    padding: 12%;
    /* border: 2px solid black; */
}
.menuB a{
    width: 100%;
    padding: 12%;
    /* border: 2px solid black; */
}

.wrap{
    position: relative;
    overflow: hidden;
    height: 90vh;
    /* margin-top: -5%; */
}

.slider {
    display: flex;
    transition: transform 0.4s ease;
    width: 100%;
    height: 100%;
}

.slide{
    min-width: 100%;
    transition: opacity 0.4s ease;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.slide-content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.slide-content span{
    color: white;
    font-size: 5rem;
}

.arrow{
    cursor: pointer;
    position: absolute;
    top: 50%;
    margin-top: -30px;
    width: 0;
    height: 0;
    border-style: solid;
    z-index: 2;
}

#arrow-left{
    border-width: 30px 40px 30px 0;
    border-color: transparent white transparent transparent;
    left: 0;
    margin-left: 30px;
}

#arrow-right{
    border-width: 30px 0 30px 40px;
    border-color: transparent transparent transparent white;
    right: 0;
    margin-right: 30px;
}


.slide1{
    background-image: url('noble_lab/DSC_9724.jpg');
}

.slide2{
    background-image: url('noble_lab/DSC_9739.jpg');
}

.slide3{
    background-image: url('noble_lab/DSC_9799.jpg');
}

.slide4{
    background-image: url('noble_lab/DSC_9801.jpg');
}

.slide5{
    background-image: url('noble_lab/DSC_9749.jpg');
}

.slide6{
    background-image: url('noble_lab/DSC_9809.jpg');
}

.slide7{
    background-image: url('noble_lab/DSC_9754.jpg');
}

.slide8{
    background-image: url('noble_lab/DSC_9756.jpg');
}
.slide9{
    background-image: url('noble_lab/DSC_9761.jpg');
}
.slide10{
    background-image: url('noble_lab/DSC_9816.jpg');
}
.slide11{
    background-image: url('noble_lab/DSC_9802.jpg');
}

.contact{
    width: 100%;
    height: 10vh;
    background-color: #091E3E;
}
.contact ul{
    display: flex;
    flex-direction: row;
    padding-top: 1.2%;
    color: white;
    justify-content: flex-start;
    align-items: center;
}
.contact ul li{
    list-style: none;
    width: 20%;
}



.hamburger {
    display: none;
    cursor: pointer;
    font-size: 30px;
}
.close-btn {
    display: none;
    font-size: 30px;
    cursor: pointer;
    margin-right: 10px;
}

@media (max-width: 992px) {
    .contact ul{
        font-size: 0.7rem;
        justify-content: center;
        padding-top: 3%;
    }
    .contact ul li{
        width: 30%;
    }
    .parent1{
        justify-content: space-between;
    }
    .parent1 img{
        width: 70%;
    } 
    .hamburger {
        display: block;
    }
    .sec {
        display: none;
        flex-direction: column;
        position: absolute;
        top: 80px;
        left: 0;
        width: 95%;
        background-color: #091E3E;
        text-align: center;
        /* padding: 13px; */
        z-index: 2;
        justify-content: center;
        align-items: center;
    }
    .sec ul{
        flex-direction: column;
        justify-content: center;
        align-items: center;
        
    }
    .sec ul li{
        padding: 1% 0;
        width: 70%;
        margin: 2% 0;
        /* border: 1px solid black; */
    }
    .sec ul li a{
        color: rgb(5, 197, 178);
    }
    .sec ul li a:hover{
        padding: 2%;
    }
    .sec.active {
        display: flex;
    }
    .close-btn {
        display: block;
        align-self: flex-end;
    }
    .menu a{
        padding: 0;
    }
    .menuB a{
        padding: 0;
    }
}




.btn{
    height: 35px;
    background-color: rgb(55, 51, 51);
    border: 0;
    border-radius: 5px;
    color: #fff;
    font-size: 15px;
    cursor: pointer;
    transition: all .3s;
    margin-top: 10px;
    padding: 0px 10px;
}

.btn:hover{
    /* opacity: 0.82; */
    background-color: rgb(3, 124, 112);
    color: white;
}




